locked
upgrading to exchange 2007 on cisco unity server RRS feed

  • Question

  • We have gotten to the point during the install where it asks you select a message store for 2007. The problem we have is that our 2007 exchange environment has multiple message stores. a thru e, f thru j and so on. How do you install for this scenario? I can generate the e2k7script.psl file no problem. Do we need to do this for every message store or do we just pick the the default 1st message store. the documentation doesn't state for this scenario.

    Thanks,

    Dan

     

    Monday, May 5, 2008 5:16 PM

All replies

  • This is Cisco specific log your problem on Cisco forums

     

    Monday, May 5, 2008 8:53 PM